स्लॅकवेअर 14.1: स्पॅनिशमध्ये मोझिला फायरफॉक्स

स्लॅकटिप # 3: स्पॅनिश मध्ये मोझिला फायरफॉक्स

नवीन वापरकर्त्यांसाठी थोडी त्रासदायक होऊ शकणार्‍या गोष्टींपैकी एक स्लॅकवेअर स्पॅनिश बोलत, ही वास्तविकता आहे की आपली सिस्टम स्पॅनिशमध्ये जवळजवळ पूर्णपणे असली तरीही डीफॉल्टनुसार येणारा ब्राउझर (फायरफॉक्स) या वितरणासह नाही.

1. फायरफॉक्स एन-यूएस

कसे जाणून घ्यावे, स्लॅकवेअर, स्थिर आवृत्त्या नसल्यास पॅकेजेसच्या नवीनतम आवृत्त्या न वापरता, सामान्य आहे की आपण स्वतःला एक प्रकारचे "हँगओव्हर" शोधू शकतो (विशेषतः जर आपण या ब्राउझरबद्दल बोललो तर ज्याचे लक्ष्य लक्ष्य म्हणून प्रतिवर्षी बर्‍याच आवृत्त्या असलेल्या ब्राउझरचा गिनीज रेकॉर्ड असेल. ).

या उदाहरणासाठी मी माझी सध्याची आवृत्ती घेईन मोझिला फायरफॉक्स 31.2.0.

2. वर्तमान आवृत्ती मोझीला फायरफॉक्स
आम्ही थेट स्थापित करण्याचा प्रयत्न केल्यास भाषा पॅक आम्हाला ते आश्चर्य वाटते आमच्या आवृत्तीसाठी उपलब्ध नाही (31.2.0) सध्याचा असल्याने 33.1 आणि ते विसंगत आहेत.

Language. आवृत्तीसाठी भाषा पॅक उपलब्ध नाही

सुदैवाने, हे सोडवण्याचा एक सोपा मार्ग आहे.

आमच्या भाषा पॅकच्या पृष्ठावर, आम्ही शेवटच्या दिशेने जाऊ, तेथे आपल्याला आख्यायिका मिळेल «आवृत्ती माहितीShow पर्याय दर्शविण्यासाठी आम्ही एका क्लिकवर ते प्रदर्शित करतो «संपूर्ण आवृत्ती इतिहास पहा".

आवृत्ती इतिहास

आम्ही निवडतो e आम्ही स्थापित आमच्या बाबतीत योग्य आहे, माझ्यासाठी आवृत्ती 31.0.

New. नवीन भाषा पॅक स्थापित करा

आता आपल्याला फक्त आणखी एक पाऊल आवश्यक आहे.

आम्ही लिहिले "about: configAddress अ‍ॅड्रेस बारमध्ये आणि तत्काळ आम्ही मालमत्ता शोधतो «general.useragent.locale", (अवतरण चिन्हांशिवाय).

कॉन्फिगरेशन बद्दल

आम्ही बदलले el शौर्य «en-US"द्वारे"एएस-एमएक्स»(माझ्या बाबतीत कारण मी आहे मेक्सिको), आम्ही पुन्हा सुरू करतो फायरफॉक्स आणि व्होईला, आमच्या भाषेत इंटरफेस आहे.

9. फायरफॉक्स एस-एमएक्स

 


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

14 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही. आवश्यक फील्ड चिन्हांकित केले आहेत *

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   पीटरचेको म्हणाले

    चांगली टीप… स्लॅकवेअर वापरताना मी फायरफॉक्स आणि थंडरबर्डला प्रथम काम केले :).

  2.   mat1986 म्हणाले

    टीप दिल्याबद्दल धन्यवाद, हे अब्रोझेर quite मध्ये बर्‍यापैकी उपयुक्त होते

  3.   किक 1 एन म्हणाले

    आणि फायरफॉक्सची नवीनतम आवृत्ती वापरण्यासाठी? करंट न वापरता.

    1.    पीटरचेको म्हणाले

      एकतर आपण वेबवरून फायरफॉक्स डाउनलोड करा आणि त्यास / ऑप्ट मध्ये ठेवले किंवा हे पॅकेज डाउनलोड आणि स्थापित करा:

      32 बिट
      http://slackbuilds.org/mirror/slackware/slackware-current/slackware/xap/mozilla-firefox-33.1.1-i486-1.txz

      64 बिट
      http://slackbuilds.org/mirror/slackware/slackware64-current/slackware64/xap/mozilla-firefox-33.1.1-x86_64-1.txz

      1.    व्हिन्सेंट म्हणाले

        जरी हे शेवटचे स्थिर आवृत्ती आणि "वर्तमान - चालू" दरम्यानचे "वेळ अंतर" जास्त नसते तेव्हा ही पॅकेजेस एक निराकरण होऊ शकतात, कधीकधी असे होते की नवीन निर्भरता तयार होते आणि ती संकुले सर्व्ह करणे बंद करतात. आपण स्लॅक-पीकेजी प्लस वापरुन १ for.१ साठी काही पॅकेजेस तयार केलेली आहेत का ते पहाण्यासाठी आपले नशीब वापरून पहा.
        त्यांचे असे असेल की हे स्लॅकबिल्डच्या सहाय्याने कंपाईल केले जाईल किंवा अन्यथा बेअरबॅक (कमी README, कमी इंस्टॉल करा. / कॉन्फिगर करा, बनवा, DESTDIR = स्थापित करा, paketo, CD paketo, makepkg, installpkg) आपल्याला जे काही आवृत्ती पाहिजे आहेः
        http://slackbuilds.org/repository/14.0/network/mozilla-firefox-esr/
        यापैकी मी समस्येशिवाय 17.x ते 31.x पर्यंत यशस्वीरित्या आणि यशस्वीरित्या संकलित करण्यासाठी सुधारित केले आहे, त्याशिवाय आपल्याला "पीजीओ" ऑप्टिमायझेशनशिवाय 4 बीट ते 7 बीट मध्ये संकलित करण्यासाठी 32-32 जीबी विनामूल्य डिस्क स्पेसची आवश्यकता आहे आणि ते घेते ~ 40 मि ते 2 एच 30 मिनिट कोरे 2 @ 2 जीएचझेडच्या आवृत्तीवर अवलंबून आहे (मला असे वाटते की तेवढे बदलते कारण मी वापरलेली उपकरणे रामवर कमी आहेत आणि जेव्हा स्वॅप वापरली जाते तेव्हा काय होते: /).
        ग्रीटिंग्ज

  4.   निकोलस ऑर्टिज म्हणाले

    चांगली टीप. माझ्याकडे या समस्येसह आणखी एक संघ आहे

  5.   johnfgs म्हणाले

    नवीन स्पॅनिश-भाषिक स्लॅकवेअर वापरकर्त्यांसाठी काही प्रमाणात त्रासदायक होऊ शकणारी एक गोष्ट अशी आहे की त्यांची प्रणाली जवळजवळ संपूर्ण स्पॅनिश भाषेत असली तरी या वितरणासह डीफॉल्ट ब्राउझर (मोजिला फायरफॉक्स) नाही.

    म्हणून? असे लोक आहेत जे सेंट व्होल्करिंगपेक्षा भिन्न गोष्टी वापरण्याचे धाडस करतात?

  6.   ऑस्कर मेझा म्हणाले

    मी नवीनतम आवृत्ती स्थापित करण्यास आणि डीफॉल्टनुसार येणारा एएसआर टाकून देणे पसंत करतो. खाली इन्स्टॉल करण्यासाठीचे ट्यूटोरियल आहे जे फायरफॉक्सच्या नवीन आवृत्त्यांना लागू होते http://vidagnu.blogspot.com/2012/03/firefox-en-slackware.html

  7.   leftover72 म्हणाले

    या टिप्सबद्दल धन्यवाद. ते आम्हाला स्लॅकवेअर newbies खूप मदत करतात 😉

  8.   leftover72 म्हणाले

    या टिप्सबद्दल धन्यवाद. आपल्यापैकी जे लोक नुकतेच स्लॅकवेअरमध्ये प्रारंभ करीत आहेत ते खूप उपयुक्त आहेत.

    1.    (-एस-) म्हणाले

      दुःखाची गोष्ट म्हणजे ते ग्नोम 3 आणि दालचिनीचे समर्थन करत नाहीत

  9.   डीएमओझेड म्हणाले

    या विषयावरील आपल्या टिप्पण्या आणि योगदानाबद्दल सर्वांचे आभार, एखाद्या गोष्टीत मदत केल्याने आनंद होतो.

    या ब्राउझरची नवीनतम आवृत्ती स्लॅकवेअरमध्ये अगदी वैयक्तिक आधारे असण्याबद्दल मी म्हणेन की आपल्यातील जे लोक या वितरणाचा वापर करतात ते मूलत: स्थिरतेमुळे होते, जे चाचणी केलेल्या पॅकेजेसद्वारे साध्य केले जातात आणि नवीनतम आवृत्तींसह अचूकपणे नसतात ... किंवा आम्ही असे म्हणू शकत नाही की अधिकृत आवृत्त्या ते खूप जुने आहेत, ते विशेषत: ब्राउझरच्या बाबतीत आहे ... त्याच प्रकारे, आपल्यापैकी जे स्लॅकवेअर वापरतात त्यांचेच कारण आम्ही मोठ्या प्रमाणात त्याच्या निर्मात्याच्या तत्वज्ञानाशी सहमत असतो ...

    त्यांच्या पॅकेजेसची नवीनतम आवृत्ती मोठ्या वितरणात घेणे पसंत करतात त्यांच्यासाठी, मी माझ्या आवडत्या आर्च लिनक्सची शिफारस करतो ...

    चीअर्स…

  10.   व्हिन्सेंट म्हणाले

    हे खरं आहे की जवळजवळ सर्वात स्पष्ट माझ्या बाबतीत घडले, जसे त्यांनी खाली टिप्पणी केली आहे, आपण स्वतः मोझिला फाउंडेशनच्या बायनरीज पॅकेज / स्थापित करू शकता.
    असे होते की मी त्यांचा विचारही करीत नाही कारण मला अशी भावना आहे की ब्राउझर कमी द्रव आहे. क्रोमियम बायनरीज मी वापरल्यास (https://commondatastorage.googleapis.com/chromium-browser-snapshots/Linux/……….).

  11.   लीश म्हणाले

    सर्वकाही इंग्रजीत असणे सोपे आहे. भाषा शिकण्यास त्रास होत नाही.